@charset "UTF-8";

/*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^
*^ Contents h1 title
*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*/

#h0 {
	display:block;
	width:227px;
	height:30px;
	background-image: url(../images/h1_1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin-right:48px;
	margin-top:40px !important;
}

#h1 {
	display:block;
	width:118px;
	height:30px;
	background-image: url(../images/h1_3.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin-right:48px;
	margin-top:40px !important;
}

#h1_1 {
	display:block;
	width:208px;
	height:30px;
	background-image: url(../images/h1_9.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin-right:48px;
	margin-top:40px !important;
}

#h2 {
	display:block;
	width:184px;
	height:30px;
	background-image: url(../images/h1_2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin-right:48px;
	margin-top:40px !important;
}

#h3 {
	display:block;
	width:454px;
	height:30px;
	background-image: url(../images/h1_4.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin-right:48px;
	margin-top:40px !important;
}

#h3_1 {
	display:block;
	width:450px;
	height:30px;
	background-image: url(../images/h1_8.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin-right:48px;
	margin-top:40px !important;
}

#h3_2 {
	display:block;
	width:370px;
	height:30px;
	background-image: url(../images/h1_7.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin-right:48px;
	margin-top:40px !important;
}


#h4 {
	display:block;
	width:275px;
	height:30px;
	background-image: url(../images/h1_5.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin-right:48px;
	margin-top:40px !important;
}

#h5 {
	display:block;
	width:275px;
	height:30px;
	background-image: url(../images/h1_10.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin-right:48px;
	margin-top:40px !important;
}

#h6 {
	display:block;
	width:275px;
	height:30px;
	background-image: url(../images/h1_11.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin-right:48px;
	margin-top:40px !important;
}


#h7 {
	display:block;
	width:275px;
	height:30px;
	background-image: url(../images/h1_12.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin-right:48px;
	margin-top:40px !important;
}

#h8 {
	display:block;
	width:275px;
	height:30px;
	background-image: url(../images/h1_6.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin-right:48px;
	margin-top:40px !important;
}


#h9 {
	display:block;
	width:275px;
	height:30px;
	background-image: url(../images/h1_13.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin-right:48px;
	margin-top:40px !important;
}

#h10 {
	display:block;
	width:275px;
	height:30px;
	background-image: url(../images/h1_public.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	margin-right:48px;
	margin-top:40px !important;
}


/*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^
*^ Margin
*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*/

.mlr20{
	margin:0px 20px;
}

.mlr10_615{
	margin:0px 10px;
	width:615px !important;
}

.mlr10_p0_645{
	margin:10px 10px;
	width:645px !important;
	padding:0px !important;
}

.txt-aling-l{
	text-align:left !important;
}

.txt-aling-r{
	text-align:right !important;
}

.txt-aling-c{
	text-align:center !important;
}

.ml10{
		margin-left:10px;
}

.mr10{
		margin-right:10px;
}

.ml25{
		margin-left:25px;
}

.mr25{
		margin-right:25px;
}


/*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^
*^ page top
*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*/

.page_top {
	clear:both;
	display: block;
	width: 673px;
	border-top: 1px solid #aad6cd;
	margin-top:10px;
	margin-bottom:20px;
	float:left;
}

.page_top a {
	float:right;
	margin:10px 0px;
	background-image: url(../images/page_top_icon.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right:23px;
	color:#1F9985;
	text-decoration:none !important;
}

.page_top2 {
	clear:both;
	display: block;
	width: 673px;
	margin-top:10px;
	margin-bottom:20px;
	float:left;
}

.page_top2 a {
	float:right;
	margin:10px 0px;
	background-image: url(../images/page_top_icon.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right:23px;
	color:#1F9985;
	text-decoration:none !important;
}

#page_top {
	clear:both;
	display: block;
	width: 950px;
	border-top: 1px solid #aad6cd;
}

#page_top a {
	float:right;
	margin:10px 0px;
	background-image: url(../images/page_top_icon.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right:23px;
	color:#1F9985;
}

#page_top a:hover, .page_top a:hover, .page_top2 a:hover{
	text-decoration:underline !important;
}


/*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^
*^ contents footer button
*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*/
#contents_f_btn {
	clear:both;
	float:left;
	display:block;
	height:47px;
	width:673px;
	padding-top:30px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom:20px;
	overflow:hidden;
}

#contents_f_btn ul {
	clear:both;
	float:left;
	display:inline;
	width:690px !important;
	padding: 0px !important;
	margin: 0px !important;
	overflow:hidden;
}

#contents_f_btn ul li {
	display:inline !important;
	list-style: none;
	float:left;
	padding: 0px;
	overflow: hidden;
}

#contents_f_btn ul li a {
	height:47px;
	display:block;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
}

#cf_btn0 {
	width:220px;
	height:47px;
	display:block;
	margin-right:8px;
}

#cf_btn1 {
	width:220px;
	height:47px;
	display:block;
	margin-right:18px;
}

#cf_btn2 {
	width:206px;
	height:47px;
	display:block;
}

#cf_btn3 {
	width:220px;
	height:47px;
	display:block;
	margin-right:8px;
}

#cf_btn4 {
	width:220px;
	height:47px;
	display:block;
	margin-right:18px;
}

#cf_btn0 a {
	background-image: url(../images/main_sub_nav_btn0.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:220px;
	height:47px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}

#cf_btn1 a {
	background-image: url(../images/main_sub_nav_btn1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:220px;
	height:47px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}

#cf_btn2 a {
	background-image: url(../images/main_sub_nav_btn2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:206px;
	height:47px;
	display:none;
	text-indent:-9999px;
	overflow:hidden;
}

#cf_btn3 a {
	background-image: url(../images/main_sub_nav_btn3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:220px;
	height:47px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}

#cf_btn4 a {
	background-image: url(../images/main_sub_nav_btn0.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width:220px;
	height:47px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}

#cf_btn0 a:hover {
	background-image: url(../images/main_sub_nav_btn0.jpg);
	background-repeat: no-repeat;
	background-position: left -47px;
	width:220px;
	height:47px;
	display:block;
}

#cf_btn1 a:hover {
	background-image: url(../images/main_sub_nav_btn1.jpg);
	background-repeat: no-repeat;
	background-position: left -47px;
	width:220px;
	height:47px;
	display:block;
}

#cf_btn3 a:hover {
	background-image: url(../images/main_sub_nav_btn3.jpg);
	background-repeat: no-repeat;
	background-position: left -47px;
	width:220px;
	height:47px;
	display:block;
}

#cf_btn4 a:hover {
	background-image: url(../images/main_sub_nav_btn0.jpg);
	background-repeat: no-repeat;
	background-position: left -47px;
	width:220px;
	height:47px;
	display:block;
}

#cf_btn2 a:hover {
	background-image: url(../images/main_sub_nav_btn2.jpg);
	background-repeat: no-repeat;
	background-position: left -47px;
	width:206px;
	height:47px;
	display:block;
}

/*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^
*^ Case stadies
*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*^*/

#about_active {
	clear:both;
	float:left;
	display:block;
	margin-top:20px;
	margin-bottom:30px;
	/*background-color: #4e9b8b;*/
}

#about_active .about_h {
	display:block;
	width:672px;
	height:43px;
	padding-top:8px;
	background-image: url(../images/footer_case_title.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color:#cdeee7;
}

#about_active .about_box {
	width:673px;
	float:left;
	display:block;
	background-image: url(../images/about_activ_box_bg.jpg);
	background-repeat: repeat-y;
	background-position: left bottom;
	padding:16px 0px;
	overflow:hidden;
}

#about_active .about_box ul {
	display:block;
	margin-left:35px;
	background-image: url(../images/about_activ_box_ul_bg.jpg);
	background-repeat: repeat-y;
	background-position: -24px top;
	padding:0px 0px 0px 0px;
	overflow:hidden;
	width:603px;
}

#about_active .about_box ul.sec {
    background-image: url("../images/about_activ_box_ul_bg.jpg");
    background-position: -24px top;
    background-repeat: repeat;
    display: block;
    float: left;
    margin-left: 35px;
    margin-top: 13px;
    overflow: hidden;
    padding: 0;
    width: 603px;
}

#about_active .about_box ul li {
	display:inline;
	float:left;
	width:121px;
	margin-right:39px;
}

#about_active .about_box ul li img {
	margin-bottom:0px;
	float:left;
	border: 3px solid #24ac8e;
	margin-top:8px;
	margin-bottom:10px;
	margin-left:0px;
	color:#fff;
}

#about_active .about_box ul li span {
	float:left;
	width:121px;
	line-height:1.3em;
	color:#119376;
	font-weight:bold;
	padding:0px;
	text-align:left;
}

#about_active .about_box ul li span.sub {
	float:none;
	width:auto;
	line-height:1.3em;
	font-size:0.9em;
	color:#000;
	font-weight:normal;
	padding:0px;
	text-align:left;
}

#about_active .about_box ul li .stxt{
	float:left;
	width:121px;
	font-size:0.90em;
	line-height:1.3em;
	color:#333;
	font-weight:normal;
	padding:0px;
	text-align:left;
}

#about_active .about_box ul li .title0 {
	float:left;
	background-image: url(../images/icon2.jpg);
	background-repeat: no-repeat;
	background-position: 2px 4px;
	padding-left:15px;
	color:#000000;
	font-weight:normal;
	text-align:left;
	min-height:32px;
}

#about_active .about_box ul li .title1 {
	float:left;
	background-image: url(../images/icon3.jpg);
	background-repeat: no-repeat;
	background-position: 2px 4px;
	padding-left:15px;
	color:#000000;
	font-weight:normal;
	text-align:left;
	min-height:32px;

}

#about_active .about_box ul li .title2 {
	float:left;
	background-image: url(../images/icon1.jpg);
	background-repeat: no-repeat;
	background-position: 2px 4px;
	padding-left:15px;
	color:#000000;
	font-weight:normal;
	text-align:left;
	min-height:32px;
}

#about_active .about_box ul li .title3 {
	float:left;
	background-image: url(../images/icon0.jpg);
	background-repeat: no-repeat;
	background-position: 2px 4px;
	padding-left:15px;
	color:#000000;
	font-weight:normal;
	text-align:left;
	min-height:32px;
}

#about_active .about_box ul li .title4 {
	float:left;
	background-image: url(../images/icon4.jpg);
	background-repeat: no-repeat;
	background-position: 2px 4px;
	padding-left:15px;
	color:#000000;
	font-weight:normal;
	text-align:left;
	min-height:32px;
}

#about_active .about_box ul li a .title0,
#about_active .about_box ul li a .title1,
#about_active .about_box ul li a .title2,
#about_active .about_box ul li a .title3,
#about_active .about_box ul li a .title4,
#about_active .about_box ul li a span,
#about_active .about_box ul li a span.sub{
	text-decoration:none !important;
}

#about_active .about_box ul li a {
	text-decoration:none !important;
}

#about_active .about_box ul li a:hover .title0,
#about_active .about_box ul li a:hover .title1,
#about_active .about_box ul li a:hover .title2,
#about_active .about_box ul li a:hover .title3,
#about_active .about_box ul li a:hover .title4{
	text-decoration:none !important;
}
#about_active .about_box ul li a:hover span,
#about_active .about_box ul li a:hover span.sub {
	text-decoration:none !important;
}

#about_active .about_box .m0 {
	margin-right:0px;
}

#about_active .about_f {
	display:block;
	clear:both;
	float:left;
	width:672px;
	height:12px;
	overflow:hidden;
	text-indent:-9999px;
	padding-top:0px;
	background-image: url(../images/about_activ_f_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#about_active .about_h p {
	display:block;
	float:none;
	background-color: #4e9b8b;
	background-image: url(../images/footer_case_title.jpg);
	width:401px;
	height:24px;
	margin:13px auto 0px 142px;
	background-position: -142px -22px;
	text-indent:-9999px;
	overflow:hidden;
	background-repeat: no-repeat;
	padding:0px;
	background-color:#cdeee7;
}
/*?@?@???A?@?@*/
#main_contents .face ul li {
	float:left;
	width:200px;
	list-style:none;
	display:block;
}

.face dl {
	margin-right:10px;
}

.face dd {
	border-top:solid 1px #1faa8b;
	color:#1faa8b;
	padding-top:0.5em;
}

.name {
	/* ※font-weight:bold; */
	font-size:150%;
}

/* ※20170525　課題名前太字解除の為コメントアウト */

.link_blank {
    background: url(../../../images/blank.gif) no-repeat top right;
    padding-right: 18px;
}